CELERY INSPECT(1)

NAME
celery-inspect - Inspect the workers by sending them the...

SYNOPSIS
celery inspect [OPTIONS] COMMAND

DESCRIPTION
Inspect the workers by sending them the COMMAND inspect command.

Availability: RabbitMQ (AMQP) and Redis transports.

OPTIONS

--list
    List available inspect commands and exit.

-t, --timeout FLOAT
    Timeout in seconds waiting for reply.

-d, --destination COMMA SEPARATED LIST
    Comma separated list of destination node names.

-j, --json
    Use json as output format.